function ScreenTopUI() {
	this.drawBG();
}

ScreenTopUI.prototype.drawBG = function() {
	game.add.graphics()
		.beginFill(0x303030, 1)
		.drawRect(
			0, 0,
			game.world.width, ScreenTopUI.BG_HEIGHT
		);
}

ScreenTopUI.prototype.makeBackButton = function(eventHandler) {
	this.backButton = new BackButton(eventHandler);
}

ScreenTopUI.prototype.makeHomeButton = function(eventHandler) {
	this.homeButton = new HomeButton(eventHandler);
}

ScreenTopUI.prototype.makeFullScreenButton = function() {
	// this.fullscreenButton = new FullscreenButton();
}


ScreenTopUI.BG_HEIGHT		= 60;